HTML { margin: 0; padding: 0 }
BODY  { color: #575757; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; margin: 0; padding: 0; overflow: auto; scrollbar-arrow-color: #0075BD; scrollbar-base-color: #ffffff; scrollbar-darkshadow-color: #d1d1d1; scrollbar-face-color: #efefef; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #d1d1d1  }
A:link        { color: #0075bd; text-decoration: none }
A:active       { color: #0077d4; text-decoration: none }
A:visited       { color: #5759a0; text-decoration: none }
A:hover      { color: #0077d4; text-decoration: underline }
td      { color: #9b9b9b; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px; font-stretch: expanded }
.piccolo { font-size: 9px }
.stretto { line-height: 12px }
.verde  { color: #8bba64; font-size: 10px; font-weight: bold }
.blu  { color: #0077d4; font-size: 10px; font-weight: bold }
.piccolobianco  { color: white; font-size: 10px; line-height: 15px }
.grandebianco { color: white; font-size: 12px; font-weight: bold; line-height: 15px }
